Subject: Re: Spurious executable bits keep turning up
From: Jason Lunz <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jul 2003 15:01:04 +0000 (UTC)

[email-masked] said:
> Sorry if this is an FAQ, I've searched the archives but found nothing.
> 
> I run under XP, CYGWIN=tty ntsec.
> 
> Files produced by a range of mechanisms (at least FileOutputStream in
> Java, xemacs, MS Word) show up as executable (-rwxrwxrwx), which is
> somewhere between distracting, irritating and a real problem.  What am
> I doing wrong?

I'm having the same problem. An ssh private key unpacked by nsis
(http://nsis.sf.net) under XP has 0777 permissions, meaning that a
cygwin-compiled ssh.exe refuses to use it. But this works under win2k.
Is there any workaround for this?

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/